libmaa-devel-1.3.2-alt1.x86_64.rpm


Advertisement

Description

libmaa-devel - Development files of libmaa

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libmaa-devel
Package version 1.3.2
Package release alt1
Package architecture x86_64
Package type rpm
Installed size 24.01 KB
Download size 24.01 KB
Official Mirror ftp.altlinux.org
Client/server software, human language dictionary databases, and tools
supporting the DICT protocol (RFC 2229).
This package contains development files of libmaa.

Alternatives

Package Version Architecture Repository
libmaa-devel-1.3.2-alt1.i586.rpm 1.3.2 i586 Classic
libmaa-devel - - -

Requires

Name Value
libmaa = 1.3.2-alt1
rpmlib(PayloadIsLzma) -

Provides

Name Value
libmaa-devel = 1.3.2-alt1

Download

Type URL
Binary Package libmaa-devel-1.3.2-alt1.x86_64.rpm
Source Package libmaa-1.3.2-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libmaa-devel rpm package:
    # sudo apt-get install libmaa-devel

Files

Path
/usr/include/maa.h
/usr/lib64/libmaa.so

Changelog

See libmaa-1.3.2-alt1.x86_64.rpm changelog.

See Also

Package Description
libmac-3.99.u4-alt6.b5.4.x86_64.rpm Monkey's Audio Codec shared libraries
libmac-devel-3.99.u4-alt6.b5.4.x86_64.rpm Headers from Monkey's Audio Codec SDK
libmad-0.15.1b-alt8.2.x86_64.rpm High quality MPEG audio decoder library
libmad-devel-0.15.1b-alt8.2.x86_64.rpm Development files for MAD
libmagic-4.26-alt13.x86_64.rpm Shared library for handling magic files
libmagic-devel-4.26-alt13.x86_64.rpm Development files to build applications that handle magic files
libmagic-devel-static-4.26-alt13.x86_64.rpm Static library to build statically linked applications that handle magic files
libmailcommon4-4.14.10-alt7.S1.x86_64.rpm kde4pim library
libmaildir4-4.14.10-alt3.x86_64.rpm KDE 4 library
libmaildir5-18.04.3-alt2.S1.x86_64.rpm KF5 library
libmailimporter4-4.14.10-alt7.S1.x86_64.rpm kde4pim library
libmailtransport4-4.14.11-alt9.S1.x86_64.rpm kde4pimlibs libraries
libmailutils-3.4.91-alt2.x86_64.rpm GNU Mailutils: mailbox access library
libmailutils-devel-3.4.91-alt2.x86_64.rpm GNU Mailutils: mailbox access development
libmailutils-devel-static-3.4.91-alt2.x86_64.rpm GNU Mailutils: mailbox access static library development
Advertisement
Advertisement